/* MARS WEB SOLUTION */

body {
	margin:0 0 0 0;
	background-image:url(../images/body_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.header {
	height:93px;
	background-image:url(../images/header_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.menu {
	height:53px;
	font-family:arial;
	font-size:18px;
	color:#999;
	text-decoration:none;
	text-align:center;
}
.menu a{
	height:53px;
	font-family:arial;
	font-size:18px;
	color:#999;
	text-decoration:none;
	text-align:center;
}
.menu :hover{
	height:53px;
	font-family:arial;
	font-size:18px;
	color:#000;
	text-decoration:none;
	text-align:center;
}

.menu_bg {
	background-image:url(../images/menu_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	height:53px;
}
.banner {
	background-color:#3D3D3D;
	height:387px;
	width:980px;
}
.homeleft_shdw {
	background-image:url(../images/homeleft_shdw.jpg);
	background-position:left top;
	background-repeat:repeat-y;
	width:11px;
}
.homeryt_shdw {
	background-image:url(../images/homeryt_shadow.jpg);
	background-position:right top;
	background-repeat:repeat-y;
	width:11px;
}
.homemid_shadow {
	background-image:url(../images/homemidle_shdw.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	height:242px;
	padding-top:37px;
}
.hometxt {
	font-family:arial;
	font-size:12px;
	color:#919090;
	padding-right:15px;
	text-align:justify;
	padding-top:23px;
	line-height:18px;
}
.borderryt {
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#2A2A2A;
}
.borderryt2 {
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000;
}
.line {
	background-color:#3D3D3D;
	height:4px;
}
.welcome {
	background-image:url(../images/welcome.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}
.abtus_hd {
	background-image:url(../images/abtus_hd.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}
.product_hd {
	background-image:url(../images/products_hd.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}
.services_hd {
	background-image:url(../images/services_hd.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}
.enquire_hd {
	background-image:url(../images/enquire_hd.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}
.contact_hd {
	background-image:url(../images/contact_hd.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}
.Our_prods {
	background-image:url(../images/our_prod_hd.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}
.padtop35px {
	padding-top:35px;
}
.home_img {
	background-image:url(../images/home_img.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:215px;
}
.maintxt {
	font-family:arial;
	font-size:13px;
	color:#ABABAB;
	padding-right:10px;
}
.productmaintxt {
	font-family:arial;
	font-size:13px;
	color:#ABABAB;
	padding-right:10px;
	text-align:justify;
	line-height:17px;
}
.txtorange {
	font-family:arial;
	font-size:13px;
	color:#FF5300;
}
.heading {
	font-family:arial;
	font-size:14px;
	color:#FF5300;
	text-transform:uppercase;
	text-decoration:underline;
	line-height:25px;
	vertical-align:text-top;
}
.maincontent {
	font-family:arial;
	font-size:11px;
	color:#FFF;
	text-transform: uppercase;
	line-height:16.5px;
	padding-right:10px;
}
.home_product1 {
	background-image:url(../images/home_prod1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	font-family:arial;
	font-size:13px;
	color:#FFF;
	padding-left:135px;
	height:83px;
}
.productxt {
	font-family:arial;
	font-size:13px;
	color:#ABABAB;
	padding-right:10px;
	line-height:18px;
}
.home_product2 {
	background-image:url(../images/home_prod2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	font-family:arial;
	font-size:13px;
	color:#FFF;
	padding-left:135px;
	height:84px;
}
.home_product3 {
	background-image:url(../images/home_prod3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	font-family:arial;
	font-size:13px;
	color:#FFF;
	padding-left:135px;
	height:84px;
}
.footer_bg {
	background-image:url(../images/footer_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	height:69px;
}
.footertxt {
	font-family:arial;
	font-size:13px;
	color:#ABABAB;
	padding-left:25px;
}
.footershdw {
	background-image:url(../images/footer_shdw.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:25px;
}
.footer_link {
	height:69px;
	font-family:arial;
	font-size:13px;
	color:#ABABAB;
	text-decoration:none;
	padding-right:15px;
}
.footer_link a{
	height:69px;
	font-family:arial;
	font-size:13px;
	color:#ABABAB;
}
.footer_link :hover{
	height:69px;
	font-family:arial;
	font-size:13px;
	color:#F30;
	text-decoration:underline;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #FFF; width: 550px; height: 550px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); / display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #FFF; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #333; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }